Feature and bundle changes required to build with Tycho
[simantics/platform.git] / features / org.simantics.ui.workbench.feature / feature.xml
index 6352e97154b3a95d50eb4bde670665abc9d03533..14be2cf1d7decb7659631dfa6218c2bc637204c4 100644 (file)
@@ -31,7 +31,6 @@
    <requires>\r
       <import feature="org.simantics.layer0" version="1.2.0" match="compatible"/>\r
       <import feature="org.simantics.rcp" version="1.25.0" match="compatible"/>\r
-      <import feature="org.simantics.platform.ui" version="1.25.0" match="compatible"/>\r
    </requires>\r
 \r
    <plugin\r
          version="0.0.0"\r
          unpack="false"/>\r
 \r
+<!--
    <plugin\r
          id="org.simantics.editors.win32"\r
          os="win32"\r
          install-size="0"\r
          version="0.0.0"\r
          unpack="false"/>\r
+-->
 \r
    <plugin\r
          id="org.eclipse.ui.editors"\r